using UnityEngine;

public class DropRuneScript : MonoBehaviour {
    private float startTime;
    void Awake()
    {
        startTime = Time.time;
    }
    void OnTriggerEnter2D(Collider2D col)
    {
        if(col.name == "TestForTimingCollider")
        {
            Debug.Log(Time.time - startTime);
        }
    }
}
